[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

how to correct apache(httpd) version of phpinfo()



Hi,

I upgraded from (?)->fc5 to f7(2.6.22.5-76.fc7).
I have now httpd-2.2.4-4.1.fc7, php-5.2.2-3.

[zenkato m5n php]$ httpd -v
Server version: Apache/2.2.4 (Unix)
Server built:   Jun 26 2007 10:00:55

[zenkato m5n php]$ php -v
PHP 5.2.2 (cli) (built: May  8 2007 08:15:05) 
Copyright (c) 1997-2007 The PHP Group
Zend Engine v2.2.0, Copyright (c) 1998-2007 Zend Technologies

http://192.168.0.32/httpdversion.php
shows as follows:
---------------------------------------------
phpversion : 5.2.2
httpd version from php : Apache/2.2.0 (Fedora)
----------------------------------------------
httpdversion.php is:
<?php
print "phpversion : ";
print phpversion();
print "<br />";
print "httpd version from php : ";
print $_SERVER['SERVER_SOFTWARE'];
?>

How should I correct apache(httpd) version from
2.2.0 to 2.2.4 of phpinfo()?

Regards,

Zen


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]